.cmp-search {
  position: relative;
}
.cmp-search__field {
  position: relative;
  height: 2rem;
}
.cmp-search__input {
  padding-left: 2rem;
  padding-right: 2rem;
  height: 100%;
  width: 100%;
}
.cmp-search__icon {
  display: block;
  position: absolute;
  left: .5rem;
  top: .5rem;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTE1MnB4IiBoZWlnaHQ9IjExNTJweCIgdmlld0JveD0iMCAwIDExNTIgMTE1MiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTE1MiAxMTUyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGQ9Ik02NzIsMEM0MDYuOTAzLDAsMTkyLDIxNC45MDMsMTkyLDQ4MGMwLDk1LjcsMjguMDExLDE4NC44NTUsNzYuMjc1LDI1OS43MjVDMTgxLjY0Niw4MjYuMzU0LDQ4LjA3NSw5NTkuOTI1LDM2LDk3Mg0KCWMtMTgsMTgtMzYsMzYtMzYsNzJzMTgsNTQsMzYsNzJzMzYuMDEyLDM2LDcyLDM2czU0LTE4LDcyLTM2YzEyLjA3NS0xMi4wNzUsMTQ1LjY0Ni0xNDUuNjQ2LDIzMi4yNzUtMjMyLjI3NQ0KCUM0ODcuMTQ0LDkzMS45ODgsNTc2LjMsOTYwLDY3Miw5NjBjMjY1LjA5NywwLDQ4MC0yMTQuOTAzLDQ4MC00ODBDMTE1MiwyMTQuOTAzLDkzNy4wOTcsMCw2NzIsMHogTTY3Miw4MTYNCgljLTE4NS41NjgsMC0zMzYtMTUwLjQzMy0zMzYtMzM2YzAtMTg1LjU2OCwxNTAuNDMyLTMzNiwzMzYtMzM2YzE4NS41NjcsMCwzMzYsMTUwLjQzMiwzMzYsMzM2QzEwMDgsNjY1LjU2Nyw4NTcuNTY3LDgxNiw2NzIsODE2eiINCgkvPg0KPC9zdmc+DQo=");
  background-size: contain;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
}
.cmp-search__loading-indicator {
  display: none;
  position: absolute;
  top: .5rem;
  left: .5rem;
  border: 3px solid #ccc;
  border-top-color: #333;
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
  animation: cmp-search__loading-indicator-spin 2s linear infinite;
}
@keyframes cmp-search__loading-indicator-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.cmp-search__clear {
  display: none;
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
}
.cmp-search__clear-icon {
  position: absolute;
  top: .5rem;
  right: .5rem;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTE1MnB4IiBoZWlnaHQ9IjExNTJweCIgdmlld0JveD0iMCAwIDExNTIgMTE1MiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTE1MiAxMTUyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGlkPSJYTUxJRF85XyIgZD0iTTgyLjYsOTM3LjJsMzYyLTM2Mkw4NCwyMTQuOGMtMTQuMS0xNC4xLTE0LjEtMzYuOSwwLTUxbDgxLjItODEuMmMxNC4xLTE0LjEsMzYuOS0xNC4xLDUxLDBsMzYwLjUsMzYwLjUNCglMOTM3LjIsODIuNmMxNC4xLTE0LjEsMzYuOS0xNC4xLDUxLDBsODEuMiw4MS4yYzE0LjEsMTQuMSwxNC4xLDM2LjksMCw1MUw3MDguOSw1NzUuM2wzNjAuNSwzNjAuNWMxNC4xLDE0LjEsMTQuMSwzNi45LDAsNTENCglsLTgxLjIsODEuMmMtMTQuMSwxNC4xLTM2LjksMTQuMS01MSwwTDU3Ni43LDcwNy41bC0zNjIsMzYyYy0xNC4xLDE0LjEtMzYuOSwxNC4xLTUxLDBsLTgxLjItODEuMg0KCUM2OC41LDk3NC4yLDY4LjUsOTUxLjMsODIuNiw5MzcuMnoiLz4NCjwvc3ZnPg0K");
  background-size: contain;
  width: 1rem;
  height: 1rem;
}
.cmp-search__results {
  display: none;
  overflow-y: auto;
  min-width: 100%;
  max-height: 30rem;
  position: initial;
  top: 100%;
  left: 0;
  z-index: 999999;
  border: none;
  background: #fff;
}
.cmp-search__item {
  display: block;
}
.cmp-search__item--is-focused {
  background-color: #ccc;
}
.buscador-banner-container {
  background: url("search/img/layouts/buscador/buscador-banner.jpg");
  background-position: 70% center;
}
.input-buscador-container {
  display: flex;
  align-items: center;
  width: 100%;
}
.input-buscador-container .input-buscador {
  border: 3px solid #F1BFBB;
  border-radius: 40px;
  padding: 30px;
  width: 100%;
  font-size: 17px;
  font-weight: 700;
  padding-right: 70px;
  color: #454E53;
}
.input-buscador-container .input-buscador::placeholder {
  color: #D5190E;
  font-weight: 700;
}
.input-buscador-container:after {
  content: url("../../../../content/dam/icex-invest/img/icons/lupa.png");
  display: block;
  margin-left: -65px;
}
.results-container {
  display: flex;
  flex-flow: column nowrap;
}
.results-container .result-item {
  width: 95%;
  margin-bottom: 30px;
}
.results-container .result-item h3 {
  width: 100%;
  color: #D5190E;
  font-weight: 700;
  font-size: 15px;
  margin-bottom: 15px;
}
.results-container .result-item h3 span {
  margin-right: 15px;
}
.results-container .result-item h3 span:after {
  content: '';
}
.results-container .result-item p {
  font-size: 17px;
  color: #454E53;
}
